// 3 / 15 / 04 Forres Briggs
// A color
#ifndef ccolor_h
#define ccolor_h

class cColor
{
public:
    cColor();
    cColor(float r, float g, float b);
    void setGLColor(); // sets OpenGL's current color to this color
    float r_, g_, b_;
};
    
    
#endif